/*     483595 : 장문 텍스트      */
.textarea__483595__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__483595__ p {font-size:26px}
}

/*     483605 : 타이틀 텍스트      */
.title__483605__ {font-size:0}
.title__483605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__483605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__483605__.style_top p {padding-top:10px}
.title__483605__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__483605__.style_right p {padding-right:14px}
.title__483605__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__483605__.style_bottom p {padding-bottom:12px}
.title__483605__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__483605__.style_left p {padding-left:14px}
.title__483605__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__483605__.style_circle1 p {padding-left:18px}
.title__483605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__483605__.style_circle2 p {padding-left:18px}
.title__483605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__483605__ p {font-size:47px}
	.title__483605__.style_top p:before {width:58px}
	.title__483605__.style_right p:before {height:58px}
	.title__483605__.style_bottom p:before {width:58px}
	.title__483605__.style_left p:before {height:58px}
}

/*     483615 : 장문 텍스트      */
.textarea__483615__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__483615__ p {font-size:20px}
}

/*     483625 : 이미지 (모바일/PC 출력 구분)      */
.img__483625__ {max-width:100%}
.img__483625__ * {box-sizing:border-box}
.img__483625__ a {display:block;vertical-align:top}
.img__483625__ img {vertical-align:top}
.img__483625__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__483625__ .img_m {display:none;}
	.img__483625__ .img_pc {display:block;}
	.img__483625__ .img_pc img {width:1200px;}
}

/*     483635 : BLANK 컨텐츠      */
.blank__483635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__483635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483635__ {height:20px}
}

/*     483645 : 타이틀 텍스트      */
.title__483645__ {font-size:0}
.title__483645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__483645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__483645__.style_top p {padding-top:10px}
.title__483645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__483645__.style_right p {padding-right:14px}
.title__483645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__483645__.style_bottom p {padding-bottom:12px}
.title__483645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__483645__.style_left p {padding-left:14px}
.title__483645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__483645__.style_circle1 p {padding-left:18px}
.title__483645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__483645__.style_circle2 p {padding-left:18px}
.title__483645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__483645__ p {font-size:25px}
	.title__483645__.style_top p:before {width:30px}
	.title__483645__.style_right p:before {height:30px}
	.title__483645__.style_bottom p:before {width:30px}
	.title__483645__.style_left p:before {height:30px}
}

/*     483665 : 번호 입력형 타이틀      */
.number_title__483665__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__483665__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__483665__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__483665__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__483665__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__483665__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__483665__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__483665__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__483665__.s_size_200 i {border-width:2px;}
.number_title__483665__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__483665__.s_size_250 i {border-width:3px;}

/*     483675 : 실선      */
.solid_line__483675__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__483675__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__483675__ {height:px;}
}

/*     483685 : 장문 텍스트      */
.textarea__483685__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     483695 : 셀 설정      */
.cell_option__483695__ {display:table;width:100%}
.cell_option__483695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__483695__ {}
}

@media (min-width:1024px){
	.col__483695__ {}
}

/*     483715 : 번호 입력형 타이틀      */
.number_title__483715__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__483715__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__483715__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__483715__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__483715__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__483715__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__483715__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__483715__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__483715__.s_size_200 i {border-width:2px;}
.number_title__483715__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__483715__.s_size_250 i {border-width:3px;}

/*     483725 : 실선      */
.solid_line__483725__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__483725__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__483725__ {height:px;}
}

/*     483735 : 장문 텍스트      */
.textarea__483735__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     483745 : 셀 설정      */
.cell_option__483745__ {display:table;width:100%}
.cell_option__483745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__483745__ {}
}

@media (min-width:1024px){
	.col__483745__ {}
}

/*     483765 : 번호 입력형 타이틀      */
.number_title__483765__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__483765__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__483765__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__483765__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__483765__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__483765__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__483765__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__483765__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__483765__.s_size_200 i {border-width:2px;}
.number_title__483765__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__483765__.s_size_250 i {border-width:3px;}

/*     483775 : 실선      */
.solid_line__483775__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__483775__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__483775__ {height:px;}
}

/*     483785 : 장문 텍스트      */
.textarea__483785__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     483795 : 셀 설정      */
.cell_option__483795__ {display:table;width:100%}
.cell_option__483795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__483795__ {}
}

@media (min-width:1024px){
	.col__483795__ {}
}

/*     483805 : BLANK 컨텐츠      */
.blank__483805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__483805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483805__ {height:20px}
}

/*     483815 : 타이틀 텍스트      */
.title__483815__ {font-size:0}
.title__483815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__483815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__483815__.style_top p {padding-top:10px}
.title__483815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__483815__.style_right p {padding-right:14px}
.title__483815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__483815__.style_bottom p {padding-bottom:12px}
.title__483815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__483815__.style_left p {padding-left:14px}
.title__483815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__483815__.style_circle1 p {padding-left:18px}
.title__483815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__483815__.style_circle2 p {padding-left:18px}
.title__483815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__483815__ p {font-size:25px}
	.title__483815__.style_top p:before {width:30px}
	.title__483815__.style_right p:before {height:30px}
	.title__483815__.style_bottom p:before {width:30px}
	.title__483815__.style_left p:before {height:30px}
}

/*     483825 : 이미지      */
.img__483825__ {max-width:100%;}
.img__483825__ * {box-sizing:border-box;}
.img__483825__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483825__ img {width:100%; vertical-align:top;}

/*     483835 : 이미지      */
.img__483835__ {max-width:100%;}
.img__483835__ * {box-sizing:border-box;}
.img__483835__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483835__ img {width:100%; vertical-align:top;}

/*     483845 : 이미지      */
.img__483845__ {max-width:100%;}
.img__483845__ * {box-sizing:border-box;}
.img__483845__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483845__ img {width:100%; vertical-align:top;}

/*     483855 : 이미지      */
.img__483855__ {max-width:100%;}
.img__483855__ * {box-sizing:border-box;}
.img__483855__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483855__ img {width:100%; vertical-align:top;}

/*     483865 : 이미지      */
.img__483865__ {max-width:100%;}
.img__483865__ * {box-sizing:border-box;}
.img__483865__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483865__ img {width:100%; vertical-align:top;}

/*     483875 : 이미지      */
.img__483875__ {max-width:100%;}
.img__483875__ * {box-sizing:border-box;}
.img__483875__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483875__ img {width:100%; vertical-align:top;}

/*     483885 : 이미지      */
.img__483885__ {max-width:100%;}
.img__483885__ * {box-sizing:border-box;}
.img__483885__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483885__ img {width:100%; vertical-align:top;}

/*     483895 : 이미지      */
.img__483895__ {max-width:100%;}
.img__483895__ * {box-sizing:border-box;}
.img__483895__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483895__ img {width:100%; vertical-align:top;}

/*     483905 : 이미지      */
.img__483905__ {max-width:100%;}
.img__483905__ * {box-sizing:border-box;}
.img__483905__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__483905__ img {width:100%; vertical-align:top;}

